
/*	============================================================================
	TABLE OF CONTENT

	# Base
	# Typography
	# Links
	# Lists
	# Images
	# Top
	# Header
	# Banner
	# Navigation
	# Main
	# Footer
	# Bottom
	# Forms
	# Misc
	# Media Queries
	# Helper Classes
	========================================================================= */

/*	============================================================================
	# Base
	========================================================================= */

	body {
		line-height: 1.5;
		color: #fff;
		background: #05671b;
		background-image: linear-gradient(bottom, #012e06 0%, #05671b 100%);
		background-image: -o-linear-gradient(bottom, #012e06 0%, #05671b 100%);
		background-image: -moz-linear-gradient(bottom, #012e06 0%, #05671b 100%);
		background-image: -webkit-linear-gradient(bottom, #012e06 0%, #05671b 100%);
		background-image: -ms-linear-gradient(bottom, #012e06 0%, #05671b 100%);
		-pie-background: linear-gradient(bottom, #012e06 0%, #05671b 100%);
		
		background-image: -webkit-gradient(
			linear,
			left bottom,
			left top,
			color-stop(0, #012e06),
			color-stop(1, #05671b)
		);
		font-family: Arial, Helvetica, sans-serif;
	}

	.main-container {
		padding-bottom: 30px;
		margin: 0 auto;
	}

	.page-container {
		margin: 0 auto;
		z-index: 4;
		position: relative;
		-webkit-box-shadow: 0px 0px 10px #000;
		-moz-box-shadow: 0px 0px 10px #000;
		box-shadow: 0px 0px 10px #000;
		behavior: url(../PIE.htc);
		background: #fff;
	}

/*	============================================================================
	# Typography
	========================================================================= */

	h1, h2, h3, h4, h5, h6,
	.headings {
		color: #37a44b;
		font-weight: normal;
		text-align: left;
	}

	body.small-fonts { font-size: 12px; }
	body.medium-fonts { font-size: 14px; }
	body.large-fonts { font-size: 16px; }

	body.small-fonts h1 { font-size: 1.6666666666666667em; line-height: 0.9em; margin-bottom: 0.9em; }
	body.small-fonts h2 { font-size: 1.5em; line-height: 1em; margin-bottom: 1em; }
	body.small-fonts h3 { font-size: 1.3333333333333333em; line-height: 1.125em; margin-bottom: 1.125em; }
	body.small-fonts h4 { font-size: 1.1666666666666667em; line-height: 1.2857142857142858em; margin-bottom: 1.2857142857142858em; }
	body.small-fonts h5 { font-size: 1.1666666666666667em; line-height: 1.2857142857142858em; }
	body.small-fonts h6 { font-size: 1.1666666666666667em; line-height: 1.2857142857142858em; }

	body.medium-fonts h1 { font-size: 1.5714285714285714em; line-height: 0.9545454545454546em; margin-bottom: 0.9545454545454546em; }
	body.medium-fonts h2 { font-size: 1.4285714285714286em; line-height: 1.05em; margin-bottom: 1.05em; }
	body.medium-fonts h3 { font-size: 1.2857142857142858em; line-height: 1.1666666666666667em; margin-bottom: 1.1666666666666667em; }
	body.medium-fonts h4 { font-size: 1.1428571428571428em; line-height: 1.3125em; margin-bottom: 1.3125em; }
	body.medium-fonts h5 { font-size: 1.1428571428571428em; line-height: 1.3125em; }
	body.medium-fonts h6 { font-size: 1.1428571428571428em; line-height: 1.3125em; }

	body.large-fonts h1 { font-size: 1.5em; line-height: 1em; margin-bottom: 1em; }
	body.large-fonts h2 { font-size: 1.375em; line-height: 1.0909090909090908em; margin-bottom: 1.0909090909090908em; }
	body.large-fonts h3 { font-size: 1.25em; line-height: 1.2em; margin-bottom: 1.2em; }
	body.large-fonts h4 { font-size: 1.125em; line-height: 1.3333333333333333em; margin-bottom: 1.3333333333333333em; }
	body.large-fonts h5 { font-size: 1.125em; line-height: 1.3333333333333333em; }
	body.large-fonts h6 { font-size: 1.125em; line-height: 1.3333333333333333em; }

	hr {
		border-color: #37a44b;
		border-style: solid;
		/*border-style: dotted;*/
		/*border-style: dashed;*/
	}

	::-moz-selection,
	::selection,
	.selection {
		background: #37a44b;
		color: #fff;
		text-shadow: none;
	}

/*	============================================================================
	# Links
	========================================================================= */

	a:hover,
	a:focus,
	a:visited,
	a { color: #37a44b; }

/*	============================================================================
	# Lists
	========================================================================= */

	ul {
		list-style: disc;
		/*list-style: square;*/
		/*list-style: circle;*/
	}

/*	============================================================================
	# Images
	========================================================================= */

	img {
		border-color: #37a44b;
		vertical-align: middle;
	}

/*	============================================================================
	# Top
	========================================================================= */

	.row.top {
		margin: 0 auto;
		color: #fff;
		background: #08080b;
	}

/*	============================================================================
	# Header
	========================================================================= */

	.row.header {
		margin: 0 auto;
		position: relative;
	}

	.lt-ie9 .row.header {
		z-index: 10;
	}

	.logo-area {
		position: relative;
		z-index: 3;
		background: #fff;
	}

	.logo {
		display: block;
		padding-top: 5px;
		padding-right: 5%;
		padding-bottom: 5px;
		padding-left: 5%;
	}

	.logo img {
		width: 100%;
		max-width: 340px;
		float: left;
	}

/*	============================================================================
	# Banner
	========================================================================= */

	.row.banner {
		position: relative;
		border-top-width: 10px;
		border-top-style: solid;
		border-top-color: #37a44b;
	}

	.banner-area { margin: 0 auto; }

/*	============================================================================
	# Navigation
	========================================================================= */

	/* Horizontal Menu */
	.horizontal-menu1 {
		position: absolute;
		right: 0;
		bottom: 20px;
	}

	/* Top Level */
	.hm1 {
		padding: 0 5px;
		float: right;
		background: #37a44b;
	}

	.hm1 ul,
	.hm1 ul li {
		margin: 0;
		padding: 0;
		list-style: none;
	}

	.hm1 ul li {
		float: left;
		display: inline-block;
		position: relative;
		padding-right: 2px;
		padding-left: 2px;
	}

	.hm1 select { display: none; }
	.hm1 ul li span.sub-line { display: none; }

	.hm1 ul li a {
		cursor: pointer;
		display: block;
	}

	/* Sub Menu */
	.hm1 ul li ul {
		position: absolute;
		width: 200px;
		left: 0;
		display: none;
		z-index: 99999;
	}

	.hm1 ul li ul li {
		min-width: 200px;
		display: block;
	}

	.hm1 ul li ul li ul {
		left: 100%;
		top: 0;
	}

	.hm1 ul li:hover > ul { display: block; }
	.hm1 ul .dropdown {}

	.hm1 a.link:link,
	.hm1 a.link:visited {
		padding: 5px 6px;
		color: #fff;
		text-decoration: none;
	}

	.hm1 ul li:hover > a.link:link,
	.hm1 ul li:hover > a.link:visited,
	.hm1 a.link:hover,
	.hm1 a.link:active,
	.hm1 a.linkon:link,
	.hm1 a.linkon:hover,
	.hm1 a.linkon:active,
	.hm1 a.linkon:visited {
		padding: 5px;
		color: #08080b;
		text-decoration: none;
		background: #fff;
		border-left-width: 1px;
		border-left-style: solid;
		border-left-color: #08080b;
		border-right-width: 1px;
		border-right-style: solid;
		border-right-color: #08080b;
	}

	.hm1 a.sublink:link,
	.hm1 a.sublink:visited {
		padding: 5px 6px;
		color: #fff;
		text-decoration: none;
		background: #37a44b;
	}

	.hm1 a.sublink:hover,
	.hm1 a.sublink:active,
	.hm1 a.sublinkon:link,
	.hm1 a.sublinkon:hover,
	.hm1 a.sublinkon:active,
	.hm1 a.sublinkon:visited {
		padding: 5px;
		color: #08080b;
		text-decoration: none;
		background: #fff;
		border-left-width: 1px;
		border-left-style: solid;
		border-left-color: #08080b;
		border-right-width: 1px;
		border-right-style: solid;
		border-right-color: #08080b;
	}

	/* Horizontal Menu */
	.horizontal-menu2 {
		position: absolute;
		left: 0;
		bottom: 20px;
	}

	/* Top Level */
	.hm2 {
		padding: 5px;
		float: left;
		background: #37a44b;
	}

	.hm2 ul,
	.hm2 ul li {
		margin: 0;
		padding: 0;
		list-style: none;
	}

	.hm2 ul li {
		float: left;
		display: inline-block;
		position: relative;
		padding-right: 2px;
		padding-left: 2px;
	}

	.hm2 select { display: none; }
	.hm2 ul li span.sub-line { display: none; }

	.hm2 ul li a {
		cursor: pointer;
		display: block;
	}

	/* Sub Menu */
	.hm2 ul li ul {
		position: absolute;
		width: 200px;
		left: 0;
		display: none;
		z-index: 99999;
	}

	.hm2 ul li ul li {
		min-width: 200px;
		display: block;
	}

	.hm2 ul li ul li ul {
		left: 100%;
		top: 0;
	}

	.hm2 ul li:hover > ul { display: block; }
	.hm2 ul .dropdown {}

	.hm2 a.link:link,
	.hm2 a.link:visited {
		padding: 5px 6px;
		color: #fff;
		text-decoration: none;
	}

	.hm2 ul li:hover > a.link:link,
	.hm2 ul li:hover > a.link:visited,
	.hm2 a.link:hover,
	.hm2 a.link:active,
	.hm2 a.linkon:link,
	.hm2 a.linkon:hover,
	.hm2 a.linkon:active,
	.hm2 a.linkon:visited {
		padding: 5px;
		color: #08080b;
		text-decoration: none;
		background: #fff;
		border-left-width: 1px;
		border-left-style: solid;
		border-left-color: #08080b;
		border-right-width: 1px;
		border-right-style: solid;
		border-right-color: #08080b;
	}

	.hm2 a.sublink:link,
	.hm2 a.sublink:visited {
		padding: 5px 6px;
		color: #fff;
		text-decoration: none;
		background: #37a44b;
	}

	.hm2 a.sublink:hover,
	.hm2 a.sublink:active,
	.hm2 a.sublinkon:link,
	.hm2 a.sublinkon:hover,
	.hm2 a.sublinkon:active,
	.hm2 a.sublinkon:visited {
		padding: 5px;
		color: #08080b;
		text-decoration: none;
		background: #fff;
		border-left-width: 1px;
		border-left-style: solid;
		border-left-color: #08080b;
		border-right-width: 1px;
		border-right-style: solid;
		border-right-color: #08080b;
	}

/*	============================================================================
	# Main
	========================================================================= */

	.row.main {
		margin: 0 auto;
		background: #111619;
	}

	.content-area {
		padding: 15px;
		background: #000;
		font-family: Arial, Helvetica, sans-serif;
	}

	.sidebar { padding: 15px; }

	img.parts-img {
		width: 100%;
	}

/*	============================================================================
	# Footer
	========================================================================= */

	.row.footer {
		margin: 0 auto;
		padding: 5px 0;
		font-size: 0.9em;
		color: #fff;
	}

	.hm3 { text-align: left; }

	.hm3 ul {
		padding: 0;
		margin: 0;
		list-style: none;
	}

	.hm3 ul li {
		display: inline;
		padding: 0 3px;
	}

	.hm3 ul li a { display: inline-block; }

	.hm3 a.link:link,
	.hm3 a.link:visited {
		color: #fff;
		text-decoration: none;
	}

	.hm3 a.link:hover,
	.hm3 a.link:active,
	.hm3 a.linkon:link,
	.hm3 a.linkon:hover,
	.hm3 a.linkon:active,
	.hm3 a.linkon:visited {
		color: #fff;
		text-decoration: underline;
	}

	.footer-details { text-align: right; }

	.footer-details p { margin: 0; }

/*	============================================================================
	# Bottom
	========================================================================= */

	.row.bottom {
		margin: 0 auto;
		padding: 5px 0;
		font-size: 0.9em;
	}

	.copyright {
		text-align: left;
		padding-left: 3px;
	}

/*	============================================================================
	# Forms
	========================================================================= */

	#contact-form {
		width: 50%;
		float: left;
	}

	.full-contact-details {
		width: 45%;
		padding-left: 5%;
		float: left;
	}

	#contact-form img.anti-spam {
		float: right;
		margin-top: 5px;
	}

	#map_canvas	{
		clear: both;
		width: 100%;
		height: 300px;
	}

	a.view-large-map:link,
	a.view-large-map:visited,
	a.view-large-map:hover,
	a.view-large-map:active {
		width: 100%;
		display: block;
		text-align: right;
	}

	label, legend { display: inline; }
	input[type="checkbox"] { display: inline; }

	input[type="text"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="url"],
	textarea, select {
		background: #fff;
		font-family: Arial, Helvetica, sans-serif;
		color: #666;
		border: 1px solid #ccc;
		display: block;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		padding: 7px 4px;
		width: 100%;
		outline: none;
		position: relative;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
		behavior: url(../PIE.htc);
	}

	input[type="text"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="url"]:focus,
	textarea:focus {
		color: #333;
		border: 1px solid #aaa;
 		position: relative;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.1);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.1);
		box-shadow:  0 0 3px rgba(0,0,0,.1);
 		behavior: url(../PIE.htc);
	}

	.button, button, input[type="submit"], input[type="reset"], input[type="button"] {
		position: relative;
		background: #eee;
		background: #eee -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%);
		background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2)));
		background: #eee -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);
		background: #eee -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);
		background: #eee -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);
		background: #eee linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);
		border: 1px solid #888;
		border-top: 1px solid #aaa;
		border-left: 1px solid #aaa;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		behavior: url(../PIE.htc);
		color: #333;
		display: inline-block;
		font-size: 0.9em;
		font-weight: bold;
		text-decoration: none;
		text-shadow: 0 1px #fff;
		cursor: pointer;
		font-family: Arial, Helvetica, sans-serif;
		line-height: normal;
		margin-left: 0;
	  	padding: 5px 10px;
	}

	.button:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover,
	.button:active, button:active, input[type="submit"]:active, input[type="reset"]:active, input[type="button"]:active {
		background: #eee;
		background: #eee -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%);
		background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3)));
		background: #eee -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%);
		background: #eee -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%);
		background: #eee -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%);
		background: #eee linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%);
	}

	label span, legend span, span.required { font-weight: normal; color: #CC0000; }
	label.error { float: none; color: #CC0000; vertical-align: top; font-style: italic; font-size: 0.9em; }

/*	============================================================================
	# Misc
	========================================================================= */

	.chromeframe {
		margin: 2px 0;
		text-align: center;
		padding: 2px 0;
	}

	.backtotop {
		height: 30px;
		width: 30px;
		position: fixed;
		bottom: 0;
		right: 0;
		z-index: 100;
	}

	.backtotop a.link:link,
	.backtotop a.link:visited,
	.backtotop a.link:hover,
	.backtotop a.link:active {
		display: block;
		line-height: 30px;
		height: 30px;
		width: 30px;
		text-decoration: none;
		text-align: center;
		font-size: 0.9em;
	}

	/* FlexSlider Theme */
	.flexslider { position: relative; }

	/* Caption Style */
	.flex-caption { background: none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); zoom: 1; } /* IE rgba() hack */
	/* 	00 is 0%, 19 is 10%, 33 is 20%, 4C is 30%, 66 is 40%, 7F is 50%, 99 is 60%, B2 is 70%, CC is 80%, E6 is 90%, FF is 100% */

	.flex-caption {
		width: 100%;
		padding: 7px 0;
		margin: 0;
		position: absolute;
		left: 0;
		bottom: 0;
		z-index: 1;
		background: rgba(0,0,0,.3);
		color: #fff;
		text-shadow: 0 -1px 0 rgba(0,0,0,.3);
		display: none;
	}

	.flex-caption span {
		padding: 0 2%;
		display: block;
	}

	/* Direction Nav Style */
	.flex-direction-nav {
		height: 0;
		width: 100%;
		position: absolute;
		top: 50%;
	}

	.flex-direction-nav a {
		width: 0;
		height: 0;
		margin: -13px 0 0;
		display: block;
		top: 0;
		position: absolute;
		cursor: pointer;
		text-indent: -999em;	
	}

	.flex-direction-nav .flex-next {
		right: 5px;
		border-top: 11px solid transparent;
		border-left-width: 11px;
		border-left-style: solid;
		border-left-color: #37a44b;
		border-bottom: 11px solid transparent;
	}

	.flex-direction-nav .flex-prev {
		left: 5px;
		border-top: 11px solid transparent;
		border-right-width: 11px;
		border-right-style: solid;
		border-right-color: #37a44b;
		border-bottom: 11px solid transparent;
	}

	.flex-direction-nav .flex-disabled { opacity: .3; filter:alpha(opacity=30); cursor: default; }

	/* Control Nav Style */
	.flex-control-nav {
		position: absolute;
		top: 5px;
		right: 0;
		text-align: right;
		z-index: 2;
	}

	.flex-control-nav li {
		margin: 0 5px 0 0;
		display: inline-block;
		float: left;
		zoom: 1;
		*display: inline;
	}

	.flex-control-nav a,
	.pager-link {
		display: block;
		height: 10px;
		width: 10px;
		background: #fff;
		border-style: solid;
		border-width: 1px;
		border-color: #37a44b;
		font: 0/0 a;
	    text-shadow: none;
	    color: transparent;
		cursor: pointer;
	}

	.flex-control-nav a:hover,
	.flex-control-nav a.flex-active,
	.pager-activelink {
		background: #37a44b;
		border-color: #37a44b;
	}

/*	============================================================================
	# Media Queries
	========================================================================= */

@media only screen and (max-width: 959px) {

	body.small-fonts { font-size: 10px; }
	body.medium-fonts { font-size: 12px; }
	body.large-fonts { font-size: 14px; }

	.full-contact-details { padding-left: 0 !important; }

	.full-contact-details,
	#contact-form {
		width: 100%;
		clear: both;
	}

	#map_canvas	{ height: 200px; }

}

@media only screen and (min-width: 768px) and (max-width: 959px) {}

@media only screen and (max-width: 767px) {

	.banner-area { display: none; }
	.row.header { border-bottom: none; }

	.logo {
		/*width: 100%;*/
		text-align: center;
	}

	.logo img {
		float: none;
		vertical-align: bottom;
	}

	.horizontal-menu1 {
		position: relative;
		bottom: 0;
	}

	.horizontal-menu2 {
		position: relative;
		bottom: 0;
	}

	.sidebar {
		display: none;
	}

	.hm3,
	.copyright,
	.footer-details { text-align: center; }
	.footer-details p { display: inline; }

}

@media only screen and (min-width: 480px) and (max-width: 767px) {

	.hm1 { width: 410px; }
	.hm2 { width: 410px; }

	.hm1 ul { display: none; }
	.hm1 select {
		display: block;
		width:  100%;
		height: 28px;
		margin: 5px 0;
		padding: 0;
	}

	.content-area {
		padding-right: 5px;
		padding-left: 5px;
	}

}

@media only screen and (max-width: 479px) {

	.hm1 { width: 290px; }
	.hm2 { width: 290px; }

	.hm1 ul { display: none; }
	.hm1 select {
		display: block;
		width:  100%;
		height: 28px;
		margin: 5px 0;
		padding: 0;
	}

	.content-area {
		padding-right: 5px;
		padding-left: 5px;
	}

}

/*	============================================================================
	# Helper Classes
	========================================================================= */

	.clearfix:before, .clearfix:after { content: '\0020'; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
	.clearfix:after { clear: both; }
	.clearfix { zoom: 1; }
	.clear { clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }

	.hidden { display: none !important; visibility: hidden; }
	.visible { background: #F08204 !important; }
	.rel { position: relative; }
	.fr { float: right !important; }

/*	============================================================================
	# Print
	========================================================================= */

@media print {
	* { background: transparent !important; color: black !important; box-shadow: none !important; text-shadow: none !important; filter: none !important; -ms-filter: none !important; } 
	a, a:visited { text-decoration: underline; }
	abbr[title]:after { content: " (" attr(title) ")"; }
	.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
	pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
	thead { display: table-header-group; } 
	tr, img { page-break-inside: avoid; }
	img { max-width: 100% !important; }
	@page { margin: 0.5cm; }
	p, h2, h3 { orphans: 3; widows: 3; }
	h2, h3 { page-break-after: avoid; }
}